<?php

require($_SERVER['DOCUMENT_ROOT']."/global.php");

$tpl_path .= '/content';

require(R_P."require/f_html.php");
require(R_P.'require/f_channel.php');
require(R_P.'require/f_list.php');
require(R_P.'require/page.php');
require(R_P.'require/f_listContent.php');



/***************************************  引入模板(可选) 可以修改为函数来提取;     *****************************/

$html_content = file_get_contents($template_file_top)
.
file_get_contents($template_file_middle)
.
file_get_contents($template_file_foot);


/***************************************    公共项     *****************************/
$chk_time = strtotime(date('Y-m-d',$timestamp));
InitGP(array('id','channel'),'G');




?>